uuid: 3dede33f-56dc-4ff8-8dde-711483e41484
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.explorer_item
    - field.field.node.career.body
    - field.field.node.career.field_abstract
    - field.field.node.career.field_banner_image
    - field.field.node.career.field_career_statistics
    - field.field.node.career.field_career_url
    - field.field.node.career.field_degree_option
    - field.field.node.career.field_keywords
    - field.field.node.career.field_learn_category
    - field.field.node.career.field_percentage_infographic
    - field.field.node.career.field_related_programs
    - field.field.node.career.field_title_image
    - field.field.node.career.field_video_embed
    - node.type.career
  module:
    - entity_reference_revisions
    - user
id: node.career.explorer_item
targetEntityType: node
bundle: career
mode: explorer_item
content:
  field_abstract:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_career_statistics:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: career_explorer_stat
      link: ''
    third_party_settings: {  }
    weight: 1
    region: content
  pathway_color:
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  addtoany: true
  body: true
  field_average_salary: true
  field_banner_image: true
  field_career_url: true
  field_degree_option: true
  field_keywords: true
  field_learn_category: true
  field_percentage_infographic: true
  field_related_programs: true
  field_title_image: true
  field_video_embed: true
  links: true
  search_api_excerpt: true
